body { margin:0 auto; padding:0;font-family:宋体;font-size:12px;line-height:180%;}
* {margin:0px auto;padding: 0px;}
table {margin:0 auto;}
td {vertical-align: top;}
{  line-height:180%; margin:5px auto;}
ul{list-style-type:none;}
a {text-decoration: none;}
a:hover { text-decoration:underline;}
img{ border:none;}

.t1 { width:964px; border:8px solid #3598FF; clear:both; margin:0 auto;}
.top{ width:959px; height:217px; margin:2px auto;}
.top2 {width:959px; margin:0 auto 19px auto;}
.t2 { width:931px; height:auto; margin:0 auto; padding-bottom:10px;}
.t2_left { width:326px; height:auto; float:left; margin:0;}
.left_1 { width:326px; background-image:url(t06.gif); background-repeat:repeat-y;clear:both; }
.left_1 h1 { width:305px; height:17; background-image:url(t07.gif); background-repeat:repeat-x; background-position:bottom; margin:5px auto; font-size:16px; color:#000200; font-weight:700; padding:0 0 5px 0;line-height:110%;}
.left_1 h1 img { margin:0px 5px 0 10px; float:left;}
.left_1 p { width:300px; margin:0 auto; font-size:12px; color:#000000; }
.left_1 p a{color:#000000;}
.left_2 { width:279px; height:auto; clear:both; padding-bottom:10px;}
.left_2 span { display:block; width:269px; height:auto; background-color:#BCDFF5; font-size:16px; color:#0151CA; font-weight:700; float:left; margin:5px auto; padding:5px 0 5px 30px; }
.left_2 span a{color:#0151CA;}
.left_3 { width:326px; height:auto; background-image:url(t08.gif); background-repeat:repeat-y; margin:0px auto; clear:both; padding:10px 0;}
.left_3 span{ font-size:14px; color:#D1000A; font-weight:700;}
.left_3 textarea { width:240px; height:256px; margin:10px auto 5px auto;}
.left_3 img { margin:10px auto;}

.t2_right { width:594px; height:auto; float:right; margin:0;}
.right_1 { width:594px; height:20px; clear:both; text-align:right; font-size:12px; color:#000000; font-weight:400;}
.right_1 a{color:#000000; }
.right_2 { padding:10px;}
.right_2 h1 { font-size:14px; color:#000000; font-weight:700;}
.right_2 h2 { font-size:14px; color:#1483FF; font-weight:400; margin-bottom:10px;}
.right_3a {width:590px; border:2px solid #3299FF; background-image:url(t10.gif); background-repeat:repeat-x; background-color:#FFFFEB; background-position:top; margin:10px auto 0 auto;}
.right_3 { margin:5px auto; font-size:14px; color:#000000}
.right_3 input { height:15px; margin:3px auto;}
.right_3 span{ color:#C10100;}
.right_3a h1 { font-size:14px; color:#000000; font-weight:700;}
#xing { color:#C10100;}
.fy { font-size:14px; color:#0A4FC6; font-weight:700; text-align:center;}
.fy a{color:#0A4FC6; margin:auto 5px;}
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}